Viewing Issue Simple Details Jump to Notes ] Wiki ] View Advanced ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0007000 [DCSS] Documentation minor always 2013-05-02 22:15 2014-05-20 16:42
Reporter Galefury View Status public  
Assigned To wheals
Priority normal Resolution done  
Status closed   Product Branch 0.12 ancient branch
Summary 0007000: Missing changes in the changelog
Description The 0.12 changelog is missing blunt butchery, 0.13 is missing the cTele changes.
Additional Information
Tags No tags attached.
Attached Files

- Relationships

-  Notes
(0026222)
wheals (administrator)
2014-05-20 02:03

The former was added a while ago; as for the latter, better late than never!

- Issue History
Date Modified Username Field Change
2013-05-02 22:15 Galefury New Issue
2013-05-04 20:12 MarvinPA Severity major => minor
2014-05-20 02:03 wheals Note Added: 0026222
2014-05-20 02:03 wheals Status new => resolved
2014-05-20 02:03 wheals Fixed in Branch => 0.15 development branch
2014-05-20 02:03 wheals Resolution open => done
2014-05-20 02:03 wheals Assigned To => wheals
2014-05-20 16:42 Galefury Status resolved => closed


Mantis 1.1.8[^]
Copyright © 2000 - 2009 Mantis Group
Powered by Mantis Bugtracker